body{
    margin:0 ;
}

.top-zone {
    background-color: #3C5E97;
    
}
.top-zone img {
    width: 150px;
}
.top-zone input {
    margin: 5px 5px;
}
.top-zone .menu {
  
    /* text-align: right; */
    position: relative;
    float: right;
}
.top-zone .menu ul {
    list-style-type: none;
    margin: 0 20px 0 0;
}
.top-zone .menu ul li {
    display: inline-block;
    border-right: 1px solid white;
}
.top-zone .menu ul li: last-child {
    border-right: none;
}
.slide-zone {
    background-color: rgb(218, 218, 218);
    float: left;
    width: 14%;
    height: 100vh;
    border-right: 2px solid black;

}
.avatar {
    vertical-align: middle;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }
.main-zone {
    background-color: rgb(102, 6, 6);
    float: left;
    width: 70%; 
}
.main-left {
    /* zona 3 */
    height: 100vh   ;
    background-color: rgb(240, 246, 246);
    float: left;
    width: 70%;
    border: 2px solid black;
    
}
.main-right {
    /* zona 4 */
    height: 100vh;
    border: 2px solid black;
    background-color: rgb(255, 255, 255);
}
#input{
    border-radius: 20px;
    padding: 5px;
    margin: 6px auto;
    border: 2px solid black;
    color: black;
    }
  .zona3{
    position: relative;
    float: right;}

    hr { 
        /* display: block; */
        border: 2px solid black;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        margin-left: 10px;
        margin-right: auto;
        border-style: inset;
        border-width: 2px;
      } 
      .text {
        width: 40%;
           position: relative;
          float: left; 
          padding:40px ;
      }

      .img{
          padding: 30px;
          padding-top: 50px;


      }
      .blue{
        /* width: 100%; */
        background-color: lightblue;
        /* padding-left: 5px;
        height: 30px;
        line-height: 30px;
        margin-bottom: 10px; */
    }
    
      .blue-z4{
        float: right;
        text-decoration: underline;
        color: blue;
    }

    .events{
        font-size: 15px;
        background-color: lightgrey;
        padding: 5px;
        font-family:"Comic Sans MS", cursive, sans-serif;
    }
    .font{
        font-family:"Comic Sans MS", cursive, sans-serif;
    }

    .user {
        margin: 15px;
        font-size: 15px;
        text-align: left;
        color: blue;
    }

    .add{
        padding-left: 40px;
    }
    .blu{
        float:left;
    

}
  